{
  "name": "XNTALK",
  "version": "2.0.2",
  "private": true,
  "main": "main.js",
  "description": "犀牛第一个由node开发的小工具",
  "registry": "http://cnpm.xiniunet.com:7001",
  "mode":"debug",
  "environment":"production",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://gitlab.xiniunet.com/xiniunet/code_tool.git"
  },
  "keywords": [
    "node"
  ],
  "author": "yangqi",
  "license": "ISC",
  "dependencies": {
    "url": "~0.11.0",
    "openfin-launcher": "^0.1.8",
    "xml2js": "^0.4.15",
    "adm-zip": "0.4.7",
    "auto-launch":"4.0.0",
    "desktop-screenshot":"0.1.1",
    "auto-launch":"4.0.0."


  },
  "devDependencies": {
    "angular-mocks": "^1.3.14",
    "browser-sync": "^2.0.1",
    "gulp": "^3.8.10",
    "gulp-clean": "^0.3.1",
    "gulp-concat": "^2.4.3",
    "gulp-jshint": "^1.9.1",
    "gulp-karma": "0.0.4",
    "gulp-less": "^3.0.0",
    "gulp-livereload": "^3.7.0",
    "gulp-load-plugins": "^0.8.0",
    "gulp-minify-css": "^0.4.3",
    "gulp-mocha": "^2.0.0",
    "gulp-mocha-phantomjs": "^0.5.3",
    "gulp-rename": "^1.2.0",
    "gulp-uglify": "^1.1.0",
    "gulp-watch": "^4.1.0",
    "chai": "1.4.0",
    "karma": "^0.12.31",
    "karma-chrome-launcher": "~0.1.0",
    "karma-coffee-preprocessor": "~0.1.0",
    "karma-firefox-launcher": "~0.1.0",
    "karma-html2js-preprocessor": "~0.1.0",
    "karma-jasmine": "~0.1.3",
    "karma-mocha": "latest",
    "karma-ng-scenario": "latest",
    "karma-phantomjs-launcher": "~0.1.0",
    "karma-requirejs": "~0.1.0",
    "karma-safari-launcher": "latest",
    "karma-script-launcher": "~0.1.0",
    "ng-midway-tester": "2.0.5"
  },
  "spm": {
    "dependencies": {
      "angular-route": "~1.3.9",
      "xn-icon-common": "1.0.13",
      "xn-angular": "1.0.0",
      "jquery": "1.7.2",
      "xn-browser": "1.0.0",
      "xn-underscore": "1.0.0",
      "xn-service-method": "1.0.0",
      "angular-ui": "1.0.0",
      "bootstrap-css": "1.0.0",
      "xn-style-common": "2.0.4",
      "xn-directive-common": "2.0.7",
      "xn-directive-navigation": "1.0.0",
      "xn-filter-common": "1.0.0",
      "xn-service-common": "1.0.0",
      "xn-service-foundation": "1.0.0",
      "xn-directive-form": "1.0.5",
      "xn-directive-calendar": "1.0.9",
      "xn-directive-location": "1.3.1",
      "xn-directive-select": "1.1.1"

    },
    "devDependencies": {
      "angular-mocks": "1.3.9"
    }
  }


}
